# Generated by Django 4.2.1 on 2023-06-04 16:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='score',
            name='qualified',
            field=models.BooleanField(default=False),
        ),
    ]
